﻿body
{
    height:100% !important;
    margin: 0px;
    padding: 0px;
    background:#F5F5E5;
        
    font-family: Times New Roman, Georgia;
    font-family: Arial;
    font-size: 12px;
    color: #555;
    /*background-image: url('images/bg.jpg' );*/
    /*background-repeat: repeat-x;*/
    /*background-color: #3b423b;/*#ceccb3;*/
}
textarea
{
    font-family: Arial;
    font-size: 12px;
    color: #555;
}
input {
    font-family: Arial;
    font-size: 12px;
    color: #555;
}
a
{
    color: #555;
    font-weight: bold;
}
a:hover
{
    text-decoration: none;
}
img
{
    border: none;
}

h1
{
    font-family: Times New Roman, Georgia;
    font-size: 20px;
    line-height: 20px;
    margin:0px 0px 10px 0px;
}
h3 
{
    font-family:Arial; font-size:14px;
    margin:0px 0px 0px 0px;
}
h4{ font-family:Arial;
    font-size:14px;
    line-height:14px;
    margin:0px 0px 0px 0px;
}
.hidden {display:none !important;}
.small,.small a, .small p {font-size:10px; line-height:inherit;}

/* START Layout styles */

.containerHeader {
    width:100%;
    margin: 0px; padding: 0px;
    /*background: #F5F5E5 url('images/header_bg.jpg') repeat-x top; */
}
.containerCrumbs {
    width:100%; height:80px;
    margin: 0px; padding: 0px;
    background: #F5F5E5 url('../images/crumbs_bg.jpg') no-repeat scroll top;
}
.containerContent {
    width:100%; 
    background:#F5F5E5 /*url('images/testbg.jpg') repeat-y top center*/;
}
.containerFooter {
    width:100%; height:50px;
    margin: 0px; padding: 0px;
    background: #F5F5E5 url('../images/footer_bg_NEW.jpg') no-repeat scroll top;
}

#header
{
    width: 990px;
    margin-left: auto;
    margin-right: auto;
    position:relative;
    
}
#contentHP
{
    width: 990px; 
    margin-left: auto;
    margin-right: auto;
    
    padding: 0px;
    min-height: 250px;
    
    /*opacity: 0.35;     filter: alpha(opacity=35);*/
    
    background-color: #F5F5E5;
}
#content
{
    width: 950px; /*\width: 990px; 	w\idth: 970px;*/
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 20px 0px;
    /*opacity: 0.35;     filter: alpha(opacity=35);*/
}

#footer
{
    width: 920px;
    /*padding:30px 25px 10px 25px;
    height:10px;*/
    height:20px;
    padding:20px 35px 10px 35px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    font-size: 10px;
    color: #6F726F;
}
/* END Layout styles */

/* START Nav styles */
#navmenu 
{
    float: right;
    height:80px; width:434px;
    padding:0px 0px 0px 0px;
}
ul#navmenu  
{
    height:80px; overflow:hidden;position:relative;
    margin: 0px; padding: 0px; 
	list-style-type: none; list-style-image: none; 
}
ul#navmenu li 
{
    background:transparent none repeat scroll 0%;
    display:block;
    float:left; width:auto;
    margin:0px; padding:0pt;
    margin-left:1px;
}
ul#navmenu li a {
    display:block;
    height:80px;
    text-indent:-9000px;
    width:auto;
}

ul#navmenu li#home a {
    background:transparent url('../images/nav_home.jpg') no-repeat scroll top;
    width:102px;
}
ul#navmenu li#home a:hover {	
	background-position: 0px -80px;
}
ul#navmenu li#home_on a {
    background:transparent url('../images/nav_home.jpg') no-repeat scroll 0px -80px;
    width:102px;
}

ul#navmenu li#messages a 
{
    background:transparent url('../images/nav_messages.jpg') no-repeat scroll top;
    width:102px;
}
ul#navmenu li#messages a:hover {	
	background-position: 0px -80px;
}
ul#navmenu li#messages_on a {
    background:transparent url('../images/nav_messages.jpg') no-repeat scroll 0px -80px;
    width:102px;
}

ul#navmenu li#tributes a 
{
    background:transparent url('../images/nav_tributes.jpg') no-repeat scroll top;
    width:102px;
}
ul#navmenu li#tributes a:hover {	
	background-position: 0px -80px;
}
ul#navmenu li#tributes_on a {
    background:transparent url('../images/nav_tributes.jpg') no-repeat scroll 0px -80px;
    width:102px;
}

ul#navmenu li#services a 
{
    background:transparent url('../images/nav_services.jpg') no-repeat scroll top;
    width:104px;
}
ul#navmenu li#services a:hover {	
	background-position: 0px -80px;
}
ul#navmenu li#services_on a {
    background:transparent url('../images/nav_services.jpg') no-repeat scroll 0px -80px;
    width:104px;
}

ul#navmenu li#users a 
{
    background:transparent url('../images/nav_services.jpg') no-repeat scroll top;
    width:104px;
}
ul#navmenu li#users a:hover {	
	background-position: 0px -80px;
}
ul#navmenu li#users_on a {
    background:transparent url('../images/nav_services.jpg') no-repeat scroll 0px -80px;
    width:104px;
}

#miniNav { height:30px; font-family:Times New Roman,Georgia; font-size:14px; }
#miniNav a 
{
    /*width:120px;*/
    float:left; 
    margin-right:3px; padding:5px 10px; 
    border-bottom:solid 1px #ECECDB;
    color:#6D6A61;
    text-decoration:none;
}
#miniNav a:hover {background-color:#ECECDB;}

/* END Nav styles */

/* Custom styles */
#logo {float: left;}
.errorMain { padding:10px; border: solid 1px #CC0000; background:#F7E0F0; color:#CC0000;}
.errorMain a { color:#CC0000; }

.clear { clear:both; }

.button
{
    background-color: #555555;
    border: solid 1px #A6A494;
    cursor: pointer;
    color: White;
    padding: 2px;
    width: 100px;
}
.navSearchArea { float: right; line-height:26px; }
.navSearchTextbox
{
    width: 100px;
    padding: 2px 10px 2px 10px;
    color: #555;
}
.navSearchButton
{
    color: #555;
    font-family: Times New Roman, Georgia;
    height: 22px;
    width: 70px;
}
.loginArea
{
    float: right;
    line-height: 40px; /*border:solid 1px red;*/
}

.brand
{
    /*margin-top: 55px;*/ /*float: right;*/
}
.lifetributetext
{
    font-style: italic;
    font-weight:bold;
}
.mainImage 
{
    float:left;
    border-bottom:solid 1px #A6A494;
}
.mainSide
{
    float:left;
    background-color:#B0AB97;
    width:350px; height:110px;
    padding:20px;
    border-bottom:solid 1px #A6A494;
}


.copy
{
    float: left;
    color: #92958A;
}
.copy a
{
    color: #92958A;
    text-decoration: none;
    padding: 0px 5px 0px 5px;
}
.copyAlt
{
    float: right;
    color: #92958A;
}
.copyAlt a
{
    color: #565656;
    text-align: right;
    padding: 0px 5px 0px 5px;
    text-decoration: none;
}
.copyAlt a:hover
{
    text-decoration: underline;
}

.messageList
{
    border: solid 1px #CCC;
    padding: 10px;
    width: 648px;
    background-color: #E2E4D7;
}
.messageList.featured {background-color: #CCCCCC;}
.messageListFooter 
{
    text-align:right; 
    color:#AAA; 
    padding-right:15px; 
    width:653px; 
    border-left:solid 1px #CCC;
    border-right:solid 1px #CCC;
    border-bottom:solid 1px #CCC; 
    background-color:#EFEFEF;
}

.messageWithTribute
{
    border: solid 1px #CCC;
    padding: 10px;
    width: 648px;
    background-color: #EAEAEC;
}


.msgError
{
    display: block;
    padding: 5px;
    margin: 5px 0px 5px 0px;
    color: #CC0000;
    background-color: #F7E0F0;
    border: solid 1px #CC0000;
}
.msgError a { color: #CC0000; }
.msgSuccess
{
    display: block;
    padding: 5px;
    margin: 5px 0px 5px 0px;
    color: #008000;
    background-color: #E3F5DD;
    border: solid 1px #008000;
}
.msgSuccess a { color: #008000; }
.msgGeneral
{
    display: block;
    padding: 5px;
    /*margin: 5px 0px 5px 0px;*/
    color: #555;
    background-color: #EFEFEF;
    border: solid 1px #555;
}
.msgGeneralSoft { display:block; border:solid 1px #ccc; background-color:#EFEFEF; padding:5px;}

subNavContainer
{
    
}
.subNav
{
    float: left;
    font-family: Times New Roman, Georgia;
    background-color: #ADAC9A;
    font-weight: bold;
    font-size: 16px;
    margin:0px 0px 10px 2px;
    width:15%;
}
.subNav a
{
    text-decoration: none;
    display: block;
    padding: 3px 5px 3px 10px;
}

#on
{
    background: #858377;
    color: #ceccb3;
    font-weight: bold;
    font-size: 16px;
}
#on a
{
    color: #ceccb3;
    text-decoration: none;
}
div a.selected
{
    background: #858377;
    color: #ceccb3;
    font-weight: bold;
    font-size: 16px;
    display: block;
}


.subArea
{
    display: none;    
}
.regCellLeft
{
    float: left;
    width: 170px;
    text-align: right;
    padding: 10px;
}
.regCell
{
    width: 300px;
    float: left;
    padding: 10px;
}
.stepDescription {padding: 5px 0px 10px 0px; width:400px; line-height:16px; text-align:justify;}

a.help
{
    text-decoration: none;
}

.crumbsContent
{
    clear:both;
    /*background-color: #979795; *//*#BEBCA7;*/
    padding: 20px 25px 35px 25px;
    height:26px;     
    width:920px;
    margin-left: auto;
    margin-right: auto;
}
.crumbs {float:left; line-height:26px;}
.crumbs a
{
    text-decoration: none;
}

.imgStandard 
{
    border:solid 1px #CCC !important; 
    padding:2px;
}
.imgFeatured
{
    border:solid 1px #EFEFEF !important; 
    padding:2px;
}

/* Tribute List styles */
.tributeContainer 
{
    float: left; 
    width: 150px; 
    height: 200px; 
    /*border: solid 1px #A6A494;*/
    padding: 5px 0px 5px 0px; 
    text-align: center; 
    margin: 0px;
    /*background:#ADAC9A;*/
}



/* Edit styles */
.editTextArea
{
    color: #333;
    background-color: #FCFCFC; /*#D5C282;*/
    border: solid 1px #808080; /*#FACC55;*/
    padding:4px;
    width:100%;
}
.editButton
{
    min-height: 15px;
    text-decoration: none;
    text-align: center;
    display: block;
    width: 75px;
    color: #018DEF;
    background-color: #C9E3F5;
    border: solid 1px #018DEF;
    border-radius:3px;
}
.editButton:hover{background-color: #86D3F6; color:#234790; border: solid 1px #234790;}

.dvEdit input {width:300px;}


/* Family Tree */
.familyTreeContainer
{
    width: 90%;
    border: solid 1px #555;
    padding: 10px;
}
.familyTreeJoin
{
    border: solid 1px #555;
    padding: 3px;
    background-color: #BEBCA7;
    float: left;
    margin: 5px;
}
.familyTreeNode
{
    width: 100px;
    height: 50px;
    border: solid 1px #555;
    padding: 3px;
    background-color: #EFEFEF;
    float: left;
    margin: 2px;
}
.familyTreeNode:hover
{
    background-color: #CCC;
    cursor: pointer;
}

.tributeEventDesc 
{
    /*margin-bottom: 5px;*/
    background-color: #EFEFEF; 
    width: 300px; 
    margin-left: 15px;
    padding: 10px;
    overflow:hidden;
}
.tributeImage {border:solid 1px #777 !important; padding:1px;}
/*
.mainbutton 
{
    background:#CDCBB4 url('images/button_bg.jpg') no-repeat;
    width:103px; height:21px;
    display:block;
    border:none;
    color:#4D544D;
    text-decoration:none;
    padding:23px 15px 20px 25px;
}*/
.mainbuttonDark
{
    background:#BEBCA7 url('images/button_bg_dark.jpg') no-repeat;
    width:103px; height:21px;
    display:block;
    border:none;
    color:#4D544D;
    text-decoration:none;
    padding:23px 15px 20px 25px;
}

.textblock 
{
    padding:10px;
    line-height:18px;
    /*background:#CDCBB4 url('images/text_bg.jpg') repeat-y top left;*/
    }

/* Timeline Styles */
.timelineEvent { padding:3px 0px 3px 0px; }
a.timelineEventTitle { font-weight:normal; border:none; }


.editPanel { margin:5px 0px; border:dashed 1px #555; padding:5px;}

.demoImage
{
    height:100px; 
    width:80px; 
    padding:10px;
    text-align:center;
    border:dashed 1px #555;
    background-color:#EFEFEF;
}

/* // START Mootools */
h3.toggler { margin:0px;}
.toggler {cursor:pointer;}
.general
{
    background:#E2E4D7 url('../images/arrow_expandable.gif') no-repeat 2px 0%;    
	border:solid 1px #CCC;
	padding-left:15px;
	color: #555;
	margin:0px;
	margin-bottom: 2px;
	padding: 0px 5px 0px 20px;
	height:20px; width:273px;
	line-height:20px; font-size: 12px; text-align:left;
}
.general:hover{background:#EFEFEF url('../images/arrow_expandable.gif') no-repeat 2px 0%; }
 
.generalElement {   
    width:278px;
    padding: 0px 5px 0px 15px;
}
.generalElement p {
	padding: 0px;
}

.messageToggler{ font-size:12px; height:20px; padding: 0px 5px 0px 20px;border:solid 1px #CCC; background:#efefef url('../images/arrow_expandable.gif') no-repeat 2px 0%;}
.messageElement {}
.messageElement span {}
.messageQuote { font-size:20px; font-family:Times New Roman; color:#999;}

.faqElement { width:280px;
    padding: 0px 5px 0px 15px;}
.faqElement p{padding:5px 0px 5px 0px;}

.timelineToggler
{
    /*background-color:#BEBCA7;*/
    background:#BEBCA7 url('../images/arrow_expandable_high.gif') no-repeat 2px 0px;      
    font-size: 12px;
    line-height:20px;
    border:solid 1px #555;
    padding: 0px 5px 0px 20px;
    margin:0px; margin-bottom: 2px;
}
.timelineToggler:hover{background:#EFEFEF url('../images/arrow_expandable_high.gif') no-repeat 2px 0px; }

.timelineElement p {margin:0px; padding:5px;}
    
    
.tip {
	color: #fff;
	width: 123px;
	z-index: 13000;
	padding: 8px 8px 4px;
	background: transparent url(../images/bubble.png) center center;
}
.tip-title {font-weight:bold; padding-bottom:5px;} 
.tool-title, .tip-top {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 5px 8px 4px;
	background: transparent url(../images/bubble.png) top left;
}
 
.tool-text, .tip-bottom {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: transparent url(../images/bubble.png) bottom right;
}    

    
/* // END MooTools */

/* Tribute Page */
.userHome { float:right; width:200px; display:block;}

.tributeContainer_All { /*border: solid 1px #000;*/ }
.tributeContainer_Left { /*border: solid 1px red;*/ float: left; width: 200px; padding:0px; margin:0px; }
.tributeContainer_Main { /*border: solid 1px green;*/ float: left; width: 440px; padding:0px 20px; margin:0px; }
.tributeContainer_Right { /*border: solid 1px purple;*/ float: right; width: 250px; padding:0px; margin:0px; }

#pnObit{ float:left; width:200px; /*border:solid 1px yellow;*/}
#pnTimeLine{ float:right; width:298px; /*border:solid 1px orange;*/ clear:right;}
#pnMessages{ float:right; width:298px; /*border:solid 1px white;*/ clear:right;}
#pnTribute{ float:left; width:450px; /*border:solid 1px gray;*/ text-align:justify;}
#pnGallery{ float:left; width:450px; /*border:solid 1px blue;*/}

.tributeText {line-height:18px; text-align:justify;}

.messageContainer { background: transparent url('../images/msg_text_bg_bg.gif') repeat-y; width: 250px; }
.messageHeader 
{
    background: transparent url('../images/msg_head_bg.jpg') no-repeat; height: 26px;
    width: 230px; line-height: 26px; padding: 0px 10px 0px 10px;    
}
.messageContent 
{
    background: transparent url('../images/msg_text_bg.jpg') no-repeat; width: 180px;
    padding: 10px 35px 0px 35px;    
}
.messageFooter 
{
    background: transparent url('../images/msg_foot_bg.jpg') no-repeat; height: 26px;
    width: 230px; line-height: 20px; font-size: xx-small; padding: 0px 10px 0px 10px;
    color:#969696;
}

.searchHP_Textbox 
{
    background:#FFF url('../images/txt_search_bg.gif') no-repeat scroll top;
    height:16px; width:181px; 
    padding:5px 10px; margin:0px;
    overflow:hidden; border:none;
    
}
.searchHP_Radio { font-size:12px; padding:3px; border:none; color:#FFF; display:block; }
.searchHP_Radio input { border:none; }
.searchHP_Radio label { margin-right:10px; }
.searchHP_Button 
{
    background:#BEBEBE url('../images/but_search.gif') no-repeat scroll top;
    height:26px; width:86px;
    padding:0px; margin:0px; 
    overflow:hidden; border:none;
}
.searchHP_Button:hover {background-position:0px -26px;}
.searchHP_Button:active {background-position:1px -25px;}

.search_Radio { font-size:12px; padding:3px; border:none; color:#FFF; }
.search_Radio input { border:none; }


.tributeMessage { width:260px; height:160px; border:solid 1px #A6A494; padding:20px; margin:auto; }




/* NEW */
.headerLoggedIn 
{
    position: absolute; top: 150px; right: 25px;
    z-index: 500px; font-size: 11px;
}
.hpLoggedIn 
{
    position: absolute; top: 300px; right: 25px;
    z-index: 500px; font-size: 11px;
}
.hpMainImage 
{
    float:left;
    width:560; height:245px;
}
.hpSearch 
{
    float:left;
    width:430px; height:245px;
    background: #F5F5E5 url('../images/hpSearch.jpg') no-repeat scroll top;
    margin:0px;
}
.hpSearch_Inside 
{
    margin:16px 0px 0px 6px;
}
.hpSearch_Inside div
{
    margin:20px 0px 0px 31px;
}

.hpMiddle 
{
    width:950px;
    padding:0px 20px 0px 20px; 
    margin:0px 0px 20px 0px;
    
}
.hpWelcome 
{
    float:left;
    width:240px;
    /*margin:20px 30px 20px 20px;*/
    margin:10px 0px;
    padding:0px 30px 0px 20px;
}
.hpWelcome p { margin:20px 0px 20px 20px; line-height:24px; text-align:justify;}

.hpFeature 
{
    float:left;
    width:220px;
    /*margin:20px 35px 20px 0px;*/
    margin:10px 0px;
    padding:0px 20px 0px 10px;
    text-align:center;
}
.hpFeature p { margin: 0px; padding: 10px 0px;}
.hpRecent
{
    float:left;
    width:380px;
    /*margin:20px 15px 20px 15px;*/
    margin:10px 0px;
    padding:0px 15px 0px 15px;
}
.hpRecent p { margin:20px 0px 20px 20px; line-height:24px; text-align:justify;}
.hpRecentTribute {width: 125px; float:left;text-align:center;line-height:18px;}
.hpRecentTribute a {text-decoration:none;}
.hpRecentTribute a:hover {text-decoration:underline;}
.hpRecentTribute .info {font-size:11px; height: 30px;}
.hpRecentTribute .imagearea {height:148px; width:125px; background:#F5F5E5 url('../images/hpRecentTribute_bg.gif') no-repeat scroll center;}
.hpRecentTribute .imagearea img {position:relative; top:8px; left:0px;}

span.generalButton a
{
    background:#F5F5E5 url('../images/but_135.gif') no-repeat scroll top;
    width:105px; height:35px;
    display:block;
    border:none;
    padding:14px 5px 0px 25px;    
    font-weight:normal;
    text-decoration:none;
    line-height:18px;
}
span.generalButton a:hover
{
    background-position:0px -45px;
}

/* Abs Position Items */
.hpPosSearchLily {
    /*background:transparent url(../images/hpSearchLily.png) no-repeat scroll 0%;*/
    height:225px;
    position:absolute;
    right:5px;
    top:61px;
    width:155px;
    z-index:400;
}
.hpPosSearchButton {
    height:26px;
    position:absolute;
    right:15px;
    top:190px;
    width:155px;
    z-index:400;    
}


/* Image Upload */
#demo-status
{
	background-color:		#f5f5e5;
	padding:				10px 15px;
	width:					420px;
}
 
#demo-status .progress
{
	background:				white url(../test/progress.gif) no-repeat;
	background-position:	+50% 0;
	margin-right:			0.5em;
}
 
#demo-status .progress-text
{
	font-size:				0.9em;
	font-weight:			bold;
}
 
#demo-list
{
	list-style:				none;
	width:					450px;
	margin:					0;
}
 
#demo-list li.file
{
	border-bottom:			1px solid #eee;
	background:				url(../test/file.png) no-repeat 4px 4px;
}
#demo-list li.file.file-uploading
{
	background-image:		url(../test/uploading.png);
	background-color:		#D9DDE9;
}
#demo-list li.file.file-success
{
	background-image:		url(../test/success.png);
}
#demo-list li.file.file-failed
{
	background-image:		url(../test/failed.png);
}
 
#demo-list li.file .file-name
{
	font-size:				1.2em;
	margin-left:			44px;
	display:				block;
	clear:					left;
	line-height:			40px;
	height:					40px;
	font-weight:			bold;
}
#demo-list li.file .file-size
{
	font-size:				0.9em;
	line-height:			18px;
	float:					right;
	margin-top:				2px;
	margin-right:			6px;
}
#demo-list li.file .file-info
{
	display:				block;
	margin-left:			44px;
	font-size:				0.9em;
	line-height:			20px;
	/*clear;*/
}
#demo-list li.file .file-remove
{
	clear:					right;
	float:					right;
	line-height:			18px;
	margin-right:			6px;
}

.pagingNav { font-size:10px; width:660px; height:20px; padding:10px 0px 10px 10px; text-align:right;}
.pagingNav a { text-decoration:none;}
.pagingNav a:hover { color:#808080;}
.pagingNav span {padding-left:10px;}
/*
.pagingNav #leftnav { padding:5px;}
.pagingNav #numnav { padding:5px;}
.pagingNav #rightnav { padding:5px;}
*/

.login-box-title {float: left; width: 450px; margin-right: 50px;}
.login-box-title.services {float: left; width: 450px; margin-right:0;}
.login-box {float: left; width: 400px; border: solid 1px #555; padding: 10px;}
.login-box.services {float: right;}

/* captcha */
.captcha span { margin:0px !important; text-align:left; }
.captcha span img { border:solid 1px #CCC;}

.IntroductionText {padding:10px; background-color:#efefef; border:solid 1px #ccc; }

.options {border:solid 1px #ccc; padding:5px; margin:0px 0px 5px 0px;}
.details {border:solid 1px #ccc; padding:5px; margin:0px 0px 5px 0px;}

.admin-side-menu {float:right;width:200px;}
.admin-main {float:left;width:700px;}
.admin-main.form-area {}

/* NEW */
.home-search {display:none;}
ul.tributes {list-style:none;}
ul.tributes li {float:left; margin:0 0 20px 0; }
ul.tributes li .hpRecentTribute .imagearea a{width:132px; height:110px;}
